@import theme

#hide-btn
    cursor: pointer

.root
    display: flex
    flex-direction: column
    align-items: center
    justify-content: center

    width: 300px
    margin: 0 auto

    h1
        text-align: center
        font-size: 2em

    > *
        width: 100%

    > button
        margin-top: 20px
        border-radius: 0
        text-transform: none
        font-weight: 300

    > mat-form-field + mat-form-field
        margin-top: 15px

    .reset-btn
        width: auto
        align-self: flex-end
        margin-top: 5px
        font-weight: 400

    .title
        margin-bottom: 1em
        font-weight: 400
        font-size: 2em
